apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

# 1. Point to the base manifests
resources:
- ../../base

# 2. Apply the production-specific changes
patches:
- path: deployment.yaml
  target:
    kind: Deployment
    name: mal

namespace: mal

images:
- name: main
  newName: reg.milasholsting.dk/apps/mal
  newTag: sha-8fd7c11
